body {
    display: block;
    margin: 0px;
}
/*logo start*/
.container {
    margin-left: auto;
    margin-right: auto;
    width: 1170px;
}
.companyName{
    height: 121px;
    background-color: #ffffff;
    line-height: 121px;
}
.companyName-Text {
    font-size: 25px;
    font-family: Arial, Helvetica, sans-serifserif;
    color: #d7794a;
    margin-top: 0px;
}
/*logo Ends*/
/*Navigation start*/
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #898d8e;
    height: 80px;
    line-height: 50px;
}

li {
    float: left;
}

li a {
    display: block;
    color: white;
    text-align: center;
    font-size: 20px;
    padding: 14px 30px;
    text-decoration: none;
}

li a:hover {
    background-color: #7d9097;
    color: #282c34;
}
/*Navigation End*/
/*Banner starts*/
.banner_bg {
    height: 700px;
    background-color: #b7bcbe;
    position: relative;
}
.banner_text_position{
    position:absolute;
    bottom: 115px;
    right: 160px;
}
.banner_welcome{
    font-size: 72px;
    color: white;
    margin: 0;
}
.banner_comp_name{
    font-size: 48px;
    color: #d7794a;
}
/*Banner ends*/
/*Leader initial text part*/
.leaders_inner_container {
    margin-left: 10%;
    margin-right: 10%;
}
.leaders_intro {
    padding-top: 90px;
}
.leader_title {
    font-size: 61px;
    color: #a95e39;
    margin-top: 280px;
    text-align: center;
}
.hr_style {
    width: 45%;
    background-color: #a07661;
    height: 1px;
}

.leader_desc {
    font-size: 31px;
    color: black;
    margin: 12vh auto;
    text-align: center;
}
/*Leader end text part*/
/*Team lead  cards start*/
.all_teamleads_container :after {
    content: "";
    display: table;
    clear: both;
    /*padding-bottom: 320px;*/
}
.all_teamleads_container {
    padding-bottom: 320px;
}
.teamlead_container {
    float: left;
    width: 29%;
    padding-right: 2%;
    padding-left: 2%;
}
.teamlead_img {
    height: 40vh;
    width: 100%;
    background-color: #bfc7cb;
}
.teamlead_img_text_container{
    margin-left: 40px;
    margin-right: 40px;
    text-align: center;
}
.teamlead_img_title{
    font-size: 31px;
    color: black;
    padding-top: 5%;
}
.teamlead_img_desc{
    font-size: 21px;
    color: black;
    padding-top: 5%;
}

/*Team lead  cards Ends*/
/*Blue info bar starts*/
.blueinfo_bg {
    height: 340px;
    background-color: #1f3138;
}
.blueinfo_text_container {
    float: left;
    width: 21%;
    padding-right: 2%;
    padding-left: 2%;
}
.blueinfo_text_vertical_center {
    padding-top: 8%;
    text-align: center;
    margin: 0 auto;
}
.blueinfo_upper_text {
    color: #89553c;
    font-size: 77px;
    margin: 0;
}
.blueinfo_lower_text {
    color: white;
    font-size: 26px;
    padding-top: 2%

}
/*Blue info bar ends*/
/*Img start*/
.img_area {
    width: 100%;
    clear: both;
}
/*Img ends*/
/*Contact us start*/
.contactus_bg {
    height: 1435px;
    background-color: #2a3e47;
}
.contactus_title {
    font-size: 67px;
    color: white;
}
.contactus_desc {
    font-size: 28px;
    color: #c0c0c0;
}
.contactus_text_container {
    margin-left: 10%;
    margin-right: 10%;
    text-align: center;
    padding-top: 18%;
}
.contactus_form_container {
    text-align: center;
}
.contactus_form_item_container :after {
    content: "";
    display: table;
    clear: both;
}
.contactus_form_row {
    float: left;
    width: 29%;
    padding-right: 2%;
    padding-left: 2%;
}
.contactus_form_container{
    font-family: 'Open Sans Condensed', arial, sans;
    /*width: 500px;*/
    padding: 30px;
    /*background: #FFFFFF;*/
    margin: 50px auto;
    /*box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);*/
    /*-moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);*/
    /*-webkit-box-shadow:  0px 0px 15px rgba(0, 0, 0, 0.22);*/

}
.contactus_form_container h2{
    background: #4D4D4D;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
    color: #797979;
    font-size: 18px;
    font-weight: 100;
    padding: 20px;
    margin: -30px -30px 30px -30px;
}
.contactus_form_container input[type="text"],
.contactus_form_container input[type="date"],
.contactus_form_container input[type="datetime"],
.contactus_form_container input[type="email"],
.contactus_form_container input[type="number"],
.contactus_form_container input[type="search"],
.contactus_form_container input[type="time"],
.contactus_form_container input[type="url"],
.contactus_form_container input[type="password"],
.contactus_form_container textarea,
.contactus_form_container select  {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    outline: none;
    display: block;
    width: 100%;
    padding: 7px;
    border: none;
    border-bottom: 1px solid #ddd;
    background: transparent;
    margin-bottom: 10px;
    font: 16px Arial, Helvetica, sans-serif;
    height: 45px;
}
.contactus_form_container textarea{
    resize:none;
    overflow: hidden;
}


.contactus_form_container input[type="button"],
.contactus_form_container input[type="submit"] {
    background-color: #89553b;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}
.btn_container {
    float: right;
}
/*Contact us Ends*/
/*About us Starts*/
.all_aboutus_container {
    background-image: url("../images/dummybg2.jpeg");
    padding-top: 15%;
    height: 120vh;
}
.all_aboutus_container :after {
    content: "";
    display: table;
    clear: both;
    /*padding-bottom: 320px;*/
}
.aboutus_column_container {
    float: left;
    width: 45%;
    padding-right: 2%;
    padding-left: 2%;
}
.aboutus_leftcolumn {
    height: 45vh;
    width: 100%;
    background-color: #bfc7cb;
}
.aboutus_rightcolumn {
    height: 42vh;
    width: 100%;
    border-style: groove;
    margin-top: 1%;
}
.aboutus_rightcolumn_innercontainer {
    margin-left: 10%;
    margin-right: 10%;
}
.aboutus_rightcolumn_title {
    font-size: 48px;
    color: black;
    text-align: center;
}
.aboutus_rightcolumn_desc {
    font-size: 20px;
    color: #505050;
    text-align: center;
}
.dot {
    height: 250px;
    width: 250px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
}
/*About us Ends*/








